Auteur Sujet: [XMCO]Correction d’une vulnérabilité zero-day ciblant le plug-in WordPress Easy WP SMTP  (Lu 129 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10332
Correction d’une vulnérabilité zero-day ciblant le plug-in WordPress Easy WP SMTP

Selon NinTechNet, spécialisé dans la sécurité WordPress, une vulnérabilité de type zero-day impactant le célèbre système de gestion est exploitée depuis au moins le 15 mars dernier. La vulnérabilité impacte la version 1.3.9 du plug-in Easy WP SMT, utilisé sur plus de 300 000 services web.   Dans un article publié le 17 mars, NinTechNet donne des précisions techniques sur la faille à travers une...

Lire la suite
Source: Correction d’une vulnérabilité zero-day ciblant le plug-in WordPress Easy WP SMTP

Security-X


Tags: